.u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/WhatsAppImage2021-01-26at12.34.37.jpeg");
  background-position: 50% 69.4%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-1 .u-group-1 {
  min-height: 651px;
  width: 940px;
  margin: -151px auto 0;
}

.u-section-1-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1-1 .u-line-1 {
  position: relative;
  height: 140px;
  transform-origin: center top 0px;
  width: 3px;
  margin: 81px auto 0;
}

.u-section-1-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  text-shadow: 2px -2px 8px rgba(128,128,128,1);
  animation-duration: 1000ms;
  margin: 38px 0 0;
}

.u-section-1-1 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  background-image: none;
  margin: 91px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-1-1 .u-group-1 {
    position: relative;
    min-height: 1114px;
    width: 775px;
  }

  .u-section-1-1 .u-line-1 {
    width: 2px;
    transform: rotate(359.995deg);
    margin-top: 30px;
  }

  .u-section-1-1 .u-text-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-group-1 {
    min-height: 1238px;
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1-1 .u-line-1 {
    width: 1px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 1087px;
  }

  .u-section-1-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-1 .u-line-1 {
    width: 3px;
  }
}.u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url("images/WhatsAppImage2021-01-25at19.23.54.jpeg");
  background-position: 50% 70.07%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-2 .u-group-1 {
  min-height: 651px;
  width: 940px;
  margin: -151px auto 0;
}

.u-section-1-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1-2 .u-line-1 {
  position: relative;
  height: 140px;
  transform-origin: center top 0;
  width: 6px;
  margin: 30px auto 0;
}

.u-section-1-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  margin: 100px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-1-2 .u-group-1 {
    position: relative;
    width: 775px;
  }

  .u-section-1-2 .u-line-1 {
    transform-origin: center top 0px;
    transform: rotate(359.995deg);
    width: 5px;
  }

  .u-section-1-2 .u-text-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-2 .u-line-1 {
    width: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-group-1 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 1087px;
  }

  .u-section-1-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-2 .u-line-1 {
    width: 3px;
  }
}.u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("images/WhatsAppImage2021-01-25at19.23.28.jpeg");
  background-position: 50% 62.93%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-3 .u-group-1 {
  min-height: 650px;
  width: 940px;
  margin: -150px auto 0;
}

.u-section-1-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1-3 .u-line-1 {
  height: 140px;
  transform-origin: center top 0px;
  width: 3px;
  margin: 47px auto 0;
}

.u-section-1-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: normal;
  margin: 47px 0 0;
}

.u-section-1-3 .u-text-2 {
  font-size: 4.5rem;
  margin: 30px 0 0;
}

.u-section-1-3 .u-btn-1 {
  text-transform: uppercase;
  border-radius: 31px;
  margin: 65px auto 0;
  padding: 10px 49px 11px 48px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-1-3 .u-group-1 {
    position: relative;
    width: 775px;
  }

  .u-section-1-3 .u-line-1 {
    position: relative;
    width: 2px;
    transform: rotate(359.995deg);
  }

  .u-section-1-3 .u-text-1 {
    position: relative;
  }

  .u-section-1-3 .u-text-2 {
    position: relative;
  }

  .u-section-1-3 .u-btn-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-group-1 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1-3 .u-line-1 {
    width: 1px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 6rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 1087px;
  }

  .u-section-1-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-3 .u-line-1 {
    width: 3px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 3.75rem;
  }
}.u-block-9a9f-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-9a9f-3 {
  width: 40px;
  padding-top: 40px;
}

.u-block-9a9f-4 {
  width: 40px;
  padding-top: 40px;
  height: 65px;
  left: auto;
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-block-9a9f-3 {
    width: 58px;
  }
}

@media (max-width: 991px) {
  .u-block-9a9f-3 {
    width: 44px;
  }
}

@media (max-width: 767px) {
  .u-block-9a9f-3 {
    width: 41px;
  }
}

@media (max-width: 575px) {
  .u-block-9a9f-3 {
    width: 35px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1267px;
}

.u-section-2 .u-shape-1 {
  width: 570px;
  height: 250px;
  margin: 41px auto 0 0;
}

.u-section-2 .u-image-1 {
  width: 510px;
  height: 554px;
  margin: -250px 0 0 auto;
}

.u-section-2 .u-group-1 {
  min-height: 230px;
  width: 817px;
  background-image: none;
  margin: -530px auto 0 25px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-bottom: 0;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 29px 30px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: normal;
  margin: 50px 30px 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 612px;
  margin: 14px auto 0 0;
}

.u-section-2 .u-image-2 {
  background-image: url("images/ceferino1.jpg");
  min-height: 149px;
  background-position: 50% 50%;
}

.u-section-2 .u-image-3 {
  background-image: url("images/colonial8.jpg");
  min-height: 149px;
  background-position: 50% 50%;
}

.u-section-2 .u-image-4 {
  background-image: url("images/pampassur6.JPG");
  min-height: 149px;
  background-position: 50% 50%;
}

.u-section-2 .u-image-5 {
  background-image: url("images/augusto3.jpg");
  min-height: 149px;
  background-position: 50% 50%;
}

.u-section-2 .u-image-6 {
  background-image: url("images/cand1b.jpg");
  min-height: 149px;
  background-position: 50% 50%;
}

.u-section-2 .u-image-7 {
  background-image: url("images/cerro9.jpg");
  min-height: 149px;
  background-position: 50% 50%;
}

.u-section-2 .u-image-8 {
  background-image: url("images/006.jpg");
  min-height: 149px;
  background-position: 50% 50%;
}

.u-section-2 .u-image-9 {
  background-image: url("images/bahia19.jpg");
  min-height: 149px;
  background-position: 50% 50%;
}

.u-section-2 .u-group-2 {
  min-height: 251px;
  width: 1040px;
  background-image: none;
  margin: 18px auto 0;
}

.u-section-2 .u-container-layout-10 {
  padding-left: 0;
  padding-bottom: 0;
  padding-top: 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.75rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 28px;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  font-weight: normal;
  margin: 41px 30px 0;
}

.u-section-2 .u-image-10 {
  width: 763px;
  height: 364px;
  margin: 14px auto 0 0;
}

.u-section-2 .u-group-3 {
  min-height: 257px;
  width: 377px;
  margin: -353px 0 0 auto;
}

.u-section-2 .u-container-layout-11 {
  padding-top: 17px;
  padding-bottom: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  margin: 0 20px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 157px 57px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1317px;
  }

  .u-section-2 .u-image-1 {
    width: 421px;
    margin-left: 519px;
  }

  .u-section-2 .u-group-1 {
    width: 579px;
    min-height: 246px;
    margin-left: 28px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 18px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 505px;
    margin-right: 435px;
  }

  .u-section-2 .u-group-2 {
    width: 826px;
    min-height: 266px;
    margin-left: 54px;
  }

  .u-section-2 .u-text-3 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-4 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-image-10 {
    width: 595px;
    margin-top: 18px;
  }

  .u-section-2 .u-group-3 {
    min-height: 258px;
    width: 345px;
    margin-top: -341px;
  }

  .u-section-2 .u-text-5 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 11px;
    margin-right: 141px;
    margin-bottom: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2140px;
  }

  .u-section-2 .u-image-1 {
    width: 396px;
    height: 572px;
    position: relative;
    margin-right: auto;
    margin-left: 324px;
  }

  .u-section-2 .u-group-1 {
    position: relative;
    width: 602px;
    margin-left: 2px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 363px;
    margin-right: auto;
    margin-left: 2px;
  }

  .u-section-2 .u-image-2 {
    min-height: 129px;
  }

  .u-section-2 .u-image-3 {
    min-height: 129px;
  }

  .u-section-2 .u-image-4 {
    min-height: 129px;
  }

  .u-section-2 .u-image-5 {
    min-height: 129px;
  }

  .u-section-2 .u-image-6 {
    min-height: 129px;
  }

  .u-section-2 .u-image-7 {
    min-height: 129px;
  }

  .u-section-2 .u-image-8 {
    min-height: 129px;
  }

  .u-section-2 .u-image-9 {
    min-height: 129px;
  }

  .u-section-2 .u-group-2 {
    position: relative;
    width: 602px;
    margin-left: 2px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-image-10 {
    width: 482px;
    height: 430px;
    position: relative;
    margin-left: 1px;
  }

  .u-section-2 .u-group-3 {
    min-height: 250px;
    position: relative;
    width: 238px;
    margin-right: auto;
    margin-left: 482px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4018px;
  }

  .u-section-2 .u-shape-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    width: 242px;
    margin-left: 298px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
    margin-right: 202px;
    margin-left: 31px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 156px;
    margin-left: 1px;
  }

  .u-section-2 .u-image-4 {
    min-height: 128px;
  }

  .u-section-2 .u-image-8 {
    min-height: 128px;
  }

  .u-section-2 .u-group-2 {
    width: 540px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 9px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-image-10 {
    width: 539px;
    height: 322px;
    margin-left: auto;
  }

  .u-section-2 .u-group-3 {
    margin-top: -307px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1999px;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
    margin-left: -33px;
  }

  .u-section-2 .u-image-1 {
    width: 152px;
    height: 375px;
    margin-top: -39px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-group-1 {
    width: 406px;
    min-height: 241px;
    margin-top: -638px;
    margin-left: -33px;
    margin-right: -33px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 29px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 183px;
    margin-top: 22px;
    margin-left: 0;
  }

  .u-section-2 .u-group-2 {
    min-height: 593px;
    margin-top: 47px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 6px;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.25rem;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-image-10 {
    height: 204px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-3 {
    min-height: 369px;
    width: 238px;
    margin-top: -185px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    margin: 180px 6px -180px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 207px;
    margin-right: auto;
    margin-bottom: 36px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 283px;
}

.u-section-3 .u-image-1 {
  width: 270px;
  height: 81px;
  margin: 27px auto 0 201px;
}

.u-section-3 .u-image-2 {
  width: 468px;
  height: 229px;
  margin: -81px 0 0 auto;
}

.u-section-3 .u-text-1 {
  line-height: 32px;
  font-size: 1rem;
  margin: -128px 491px 27px 23px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 101px;
    margin-left: 121px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -155px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 201px;
  }

  .u-section-3 .u-text-1 {
    margin-right: auto;
    margin-left: 201px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 27px;
    margin-left: auto;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 166px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    width: 270px;
    margin-left: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 212px;
}

.u-section-4 .u-shape-1 {
  width: 570px;
  height: 196px;
  margin: 10px auto 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1122px;
  margin: -196px 0 26px auto;
}

.u-section-4 .u-image-1 {
  background-image: url("images/WhatsAppImage2021-01-25at19.22.32.jpeg");
  background-position: 50% 50%;
  min-height: 176px;
}

.u-section-4 .u-image-2 {
  background-image: url("images/WhatsAppImage2021-01-25at19.23.281.jpeg");
  background-position: 50% 50%;
  min-height: 176px;
}

.u-section-4 .u-image-3 {
  background-image: url("images/WhatsAppImage2021-01-25at19.24.34.jpeg");
  background-position: 50% 50%;
  min-height: 176px;
}

.u-section-4 .u-image-4 {
  background-image: url("images/WhatsAppImage2021-01-25at19.23.27.jpeg");
  background-position: 50% 50%;
  min-height: 176px;
}

.u-section-4 .u-image-5 {
  background-image: url("images/WhatsAppImage2021-01-25at19.24.3611.jpeg");
  background-position: 50% 50%;
  min-height: 176px;
}

.u-section-4 .u-image-6 {
  background-image: url("images/WhatsAppImage2021-01-25at19.23.541.jpeg");
  background-position: 50% 50%;
  min-height: 176px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-4 .u-shape-1 {
    width: 470px;
    margin-top: -20px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    width: 990px;
    margin-top: -176px;
  }

  .u-section-4 .u-image-1 {
    min-height: 147px;
  }

  .u-section-4 .u-image-2 {
    min-height: 147px;
  }

  .u-section-4 .u-image-3 {
    min-height: 147px;
  }

  .u-section-4 .u-image-4 {
    min-height: 147px;
  }

  .u-section-4 .u-image-5 {
    min-height: 147px;
  }

  .u-section-4 .u-image-6 {
    min-height: 147px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1035px;
  }

  .u-section-4 .u-shape-1 {
    width: 360px;
    margin-top: 948px;
    margin-left: 260px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 395px;
    margin-top: -1144px;
    margin-right: 210px;
  }

  .u-section-4 .u-image-1 {
    min-height: 338px;
  }

  .u-section-4 .u-image-2 {
    min-height: 338px;
  }

  .u-section-4 .u-image-3 {
    min-height: 338px;
  }

  .u-section-4 .u-image-4 {
    min-height: 338px;
  }

  .u-section-4 .u-image-5 {
    min-height: 338px;
  }

  .u-section-4 .u-image-6 {
    min-height: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2036px;
  }

  .u-section-4 .u-shape-1 {
    width: 270px;
    margin-top: 1499px;
    margin-left: 300px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 301px;
    margin-top: -1695px;
    margin-right: 299px;
  }

  .u-section-4 .u-image-1 {
    min-height: 507px;
  }

  .u-section-4 .u-image-2 {
    min-height: 507px;
  }

  .u-section-4 .u-image-3 {
    min-height: 507px;
  }

  .u-section-4 .u-image-4 {
    min-height: 507px;
  }

  .u-section-4 .u-image-5 {
    min-height: 507px;
  }

  .u-section-4 .u-image-6 {
    min-height: 507px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-4 .u-shape-1 {
    width: 140px;
    height: 107px;
    margin-top: 23px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 296px;
    margin-top: -689px;
    margin-right: auto;
    margin-bottom: -538px;
  }

  .u-section-4 .u-image-1 {
    min-height: 223px;
  }

  .u-section-4 .u-image-2 {
    min-height: 224px;
  }

  .u-section-4 .u-image-3 {
    min-height: 222px;
  }

  .u-section-4 .u-image-4 {
    min-height: 319px;
  }

  .u-section-4 .u-image-5 {
    min-height: 319px;
  }

  .u-section-4 .u-image-6 {
    min-height: 319px;
  }
}.u-section-5 {
  min-height: 843px;
}

.u-section-5 .u-group-1 {
  min-height: 903px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-shape-1 {
  width: 570px;
  height: 313px;
  margin: 463px 50px 0 auto;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1110px;
  margin: 60px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-5 .u-layout-cell-1 {
  min-height: 722px;
}

.u-section-5 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-5 .u-image-1 {
  object-position: 36.59% 50%;
  width: 594px;
  height: 412px;
  margin: 20px auto 0 13px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 722px;
}

.u-section-5 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 3rem;
  margin: 13px auto 0;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 13px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 20px 0;
}

.u-section-5 .u-image-2 {
  width: 641px;
  height: 336px;
  margin: 0 auto 0 -216px;
}

@media (max-width: 1199px) {
  .u-section-5 {
    min-height: 100vh;
  }

  .u-section-5 .u-group-1 {
    position: relative;
    min-height: auto;
  }

  .u-section-5 .u-shape-1 {
    width: 498px;
    margin-top: 420px;
    margin-right: 20px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-5 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 682px;
  }

  .u-section-5 .u-image-1 {
    height: 364px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 682px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-image-2 {
    width: 627px;
    height: 335px;
    margin-top: -18px;
    margin-left: -193px;
  }
}

@media (max-width: 991px) {
  .u-section-5 {
    min-height: 595px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: -267px;
    margin-right: calc(((100% - 1140px) / 2) + 190px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-5 .u-layout-cell-1 {
    background-position: 93.82% 0%;
    min-height: 522px;
  }

  .u-section-5 .u-image-1 {
    height: 250px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-image-2 {
    width: 481px;
    height: 188px;
    position: relative;
    margin: -12px calc(((100% - 1140px) / 2) + 210px) 44px 320px;
  }
}

@media (max-width: 767px) {
  .u-section-5 {
    min-height: 767px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-shape-1 {
    width: 540px;
    margin-top: 420px;
    margin-right: 20px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 758px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-image-2 {
    width: 498px;
    margin: 20px 9px 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 {
    min-height: 931px;
  }

  .u-section-5 .u-shape-1 {
    width: 340px;
    margin-top: 0;
    margin-right: 13px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-5 .u-image-1 {
    height: 236px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 557px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-image-2 {
    width: 340px;
    height: 177px;
    margin-bottom: -10px;
    margin-left: 0;
    margin-right: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 216px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1068px;
  margin: 0 auto 1px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 215px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
}

.u-section-6 .u-icon-1 {
  height: 112px;
  width: 115px;
  margin: 30px auto 0;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: -92px 30px 0;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  width: 207px;
  margin: 50px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 215px;
  background-position: 0% 0%;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-icon-2 {
  height: 112px;
  width: 115px;
  margin: 16px auto 0;
}

.u-section-6 .u-text-3 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: -95px 30px 0;
}

.u-section-6 .u-text-4 {
  width: 207px;
  font-style: italic;
  margin: 50px auto 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 215px;
  background-position: 0% 0%;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-icon-3 {
  height: 112px;
  width: 115px;
  margin: 32px auto 0;
}

.u-section-6 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: -95px 30px 0;
}

.u-section-6 .u-text-6 {
  font-style: italic;
  width: 207px;
  margin: 50px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    width: 881px;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 232px;
  }

  .u-section-6 .u-icon-1 {
    position: relative;
  }

  .u-section-6 .u-text-1 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-6 .u-text-2 {
    width: 171px;
    position: relative;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 232px;
  }

  .u-section-6 .u-icon-2 {
    position: relative;
  }

  .u-section-6 .u-text-3 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-6 .u-text-4 {
    width: 171px;
    position: relative;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 232px;
  }

  .u-section-6 .u-icon-3 {
    position: relative;
  }

  .u-section-6 .u-text-5 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-6 .u-text-6 {
    width: 171px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 675px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 145px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-6 .u-text-2 {
    width: 131px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 145px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-6 .u-text-4 {
    width: 131px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 145px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-6 .u-text-6 {
    width: 131px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-layout-wrap-1 {
    width: 506px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 326px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 14px;
    margin-right: 14px;
    position: relative;
  }

  .u-section-6 .u-text-2 {
    width: 123px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 14px;
    margin-right: 14px;
    position: relative;
  }

  .u-section-6 .u-text-4 {
    width: 123px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 326px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 14px;
    margin-right: 14px;
    position: relative;
  }

  .u-section-6 .u-text-6 {
    width: 123px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-wrap-1 {
    width: 319px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-2 {
    width: 103px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 205px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-4 {
    width: 103px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 205px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-6 {
    width: 103px;
  }
}.u-section-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/Ceibo.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 853px;
}

.u-section-7 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 67px auto 0;
}

.u-section-7 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 67px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  margin: 53px auto 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.5rem;
  width: 395px;
  margin: 53px auto 0;
}

.u-section-7 .u-btn-1 {
  padding: 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.5rem;
  margin: 30px 355px 0 427px;
}

.u-section-7 .u-btn-2 {
  padding: 0;
}

.u-section-7 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: -51px auto 0 373px;
}

.u-section-7 .u-text-5 {
  font-size: 1.5rem;
  margin: 34px 355px 0;
}

.u-section-7 .u-line-1 {
  width: 500px;
  height: 3px;
  animation-duration: 1000ms;
  transform-origin: center top 0px;
  margin: 46px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 66px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 42px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 298px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 29px;
    margin-right: 284px;
    margin-left: 335px;
  }

  .u-section-7 .u-icon-2 {
    margin-left: 259px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 39px;
    margin-right: 266px;
    margin-left: 244px;
  }

  .u-section-7 .u-line-1 {
    margin-top: 42px;
    margin-bottom: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 207px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 227px;
    margin-left: 172px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 20px;
    margin-right: 227px;
    margin-left: 172px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 172px;
    margin-left: 117px;
  }

  .u-section-7 .u-line-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 149px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 137px;
    margin-left: 83px;
  }

  .u-section-7 .u-icon-2 {
    margin-left: 82px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 82px;
    margin-left: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    width: 340px;
  }

  .u-section-7 .u-text-4 {
    width: 340px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: -13px;
    margin-left: 0;
  }

  .u-section-7 .u-text-5 {
    margin-top: -4px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-line-1 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 420px;
}

.u-section-8 .u-form-1 {
  height: 343px;
  width: 570px;
  margin: 30px auto 0;
}

.u-section-8 .u-form-group-1 {
  width: 100%;
}

.u-section-8 .u-form-group-2 {
  width: 100%;
}

.u-section-8 .u-form-group-3 {
  width: 100%;
}

.u-section-8 .u-form-group-4 {
  width: 100%;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  border-style: none;
}

.u-section-8 .u-line-1 {
  width: 600px;
  animation-duration: 1000ms;
  height: 3px;
  margin: 30px auto 14px;
}

@media (max-width: 767px) {
  .u-section-8 .u-form-1 {
    width: 540px;
  }

  .u-section-8 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-form-1 {
    width: 340px;
  }

  .u-section-8 .u-line-1 {
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 67px;
}

.u-section-9 .u-text-1 {
  font-size: 1.25rem;
  margin: 10px 550px 0 354px;
}

.u-section-9 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 121px;
  min-width: 57px;
  white-space: nowrap;
  margin: -35px auto -3px 615px;
}

.u-section-9 .u-icon-1 {
  height: 100%;
}

.u-section-9 .u-icon-2 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-right: 450px;
    margin-left: 269px;
  }

  .u-section-9 .u-social-icons-1 {
    margin-left: 551px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    margin-right: 340px;
    margin-left: 128px;
  }

  .u-section-9 .u-social-icons-1 {
    margin-left: 472px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 68px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 250px;
    margin-left: 96px;
  }

  .u-section-9 .u-social-icons-1 {
    margin-left: 324px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 124px;
  }

  .u-section-9 .u-text-1 {
    width: 198px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-social-icons-1 {
    margin-top: 20px;
    margin-left: auto;
  }
}